## vue.js 2.5.17+dfsg

=== debian/changelog ===
vue.js (2.5.17+dfsg-4) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Resolve modules in /usr/share/nodejs also

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 06:14:00 +0000

vue.js (2.5.17+dfsg-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:51:55 +0000

vue.js (2.5.17+dfsg-2) experimental; urgency=medium

  * Team upload
  * Build with webpack 4 (Closes: #933627)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Aug 2019 03:41:51 +0200

vue.js (2.5.17+dfsg-1) unstable; urgency=low

  * Team upload

  [ Paolo Greppi ]
  * Initial release (Closes: #871459)

 -- Xavier Guimard <yadd@debian.org>  Tue, 11 Sep 2018 20:47:44 +0200
