=== debian/control ===
Source: vue.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               nodejs,
               webpack (>= 4~),
               node-he,
               node-babel-preset-es2015,
               node-babel-preset-flow-vue,
               node-babel-loader,
               node-babel-plugin-add-module-exports,
               node-babel-plugin-syntax-dynamic-import
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/vue.js
Vcs-Git: https://salsa.debian.org/js-team/vue.js.git
Homepage: https://github.com/vuejs/vue#readme

Package: node-vue
Architecture: all
Depends: ${misc:Depends},
         javascript-common,
         nodejs
Description: Core library of the Vue JavaScript framework
 Vue is a flexible, non-opinionated, non-monolithic, incrementally adoptable
 JavaScript framework for building user interfaces with JavaScript or
 TypeScript.
 .
 It provides data-reactive components with a simple and flexible API.
 .
 The core library focuses on declarative rendering and component composition.
 .
 Vue core when used in combination with its supporting libraries and modern
 tooling is also perfectly capable of powering sophisticated Single-Page
 Applications.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-vue
Architecture: all
Depends: ${misc:Depends}
Description: Core library of the Vue JavaScript framework, browser build
 Vue is a flexible, non-opinionated, non-monolithic, incrementally adoptable
 JavaScript framework for building user interfaces with JavaScript or
 TypeScript.
 .
 It provides data-reactive components with a simple and flexible API.
 .
 The core library focuses on declarative rendering and component composition.
 .
 Vue core when used in combination with its supporting libraries and modern
 tooling is also perfectly capable of powering sophisticated Single-Page
 Applications.
 .
 This package contains the browser (UMD) build.
