=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	webpack --config debian/webpack.cjs.config.js
	webpack --config debian/webpack.umd.config.js
	webpack --config debian/webpack.umd-min.config.js

#override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dist/*.js node_modules/.cache
