## vue.js 2.6.12+dfsg

=== debian/changelog ===
vue.js (2.6.12+dfsg-3) unstable; urgency=medium

  * Team upload
  * Drop legacy rollup-plugin-alias usage

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2021 00:06:36 +0530

vue.js (2.6.12+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * Drop legacy node-resolve plugin usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 23:19:32 +0530

vue.js (2.6.12+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Add debian/clean
  * Add fix for node-rollup-plugin-alias ≥ 2.0.0
  * New upstream version 2.6.12+dfsg
  * Refresh patches
  * Add "Multi-Arch: foreign" (libjs-vue)
  * Bump debhelper compatibility level to 13
  * Make build reproducible

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Sep 2020 09:52:12 +0200

vue.js (2.6.11+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Remove 02-babelrc.diff patch
  * Update patches offsets

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.3.0 (no changes needed)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add flow-remove-types-no-whitespace and rollup-plugin-flow-no-whitespace
    for build
  * Exclude generated files
  * Install all packages (replaces node-vue-template-compiler)
  * Build with babel7
  * Use pkg-js-tools auto install
  * New upstream version 2.6.11+dfsg (Closes: #930607)
  * Remove 01-weex.diff patch
  * Add Breaks/Provides/Replaces node-vue-template-compiler

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 May 2020 09:13:29 +0200
