=== debian/control ===
--- 
+++ 
@@ -1,27 +1,37 @@
 Source: vue.js
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
-Section: javascript
-Priority: optional
-Build-Depends: debhelper (>= 11),
-               nodejs,
-               webpack (>= 4~),
-               node-he,
-               node-babel-preset-es2015,
-               node-babel-preset-flow-vue,
-               node-babel-loader,
-               node-babel-plugin-add-module-exports,
-               node-babel-plugin-syntax-dynamic-import
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+ , node-babel7
+ , node-babylon
+ , node-de-indent
+ , node-he
+ , node-magic-string
+ , node-rollup-plugin-alias (>= 3.1~)
+ , node-rollup-plugin-buble
+ , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-node-resolve (>= 9~)
+ , node-rollup-plugin-replace
+ , dh-sequence-nodejs
+ , rollup
+ , uglifyjs.terser
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/vue.js
 Vcs-Git: https://salsa.debian.org/js-team/vue.js.git
-Homepage: https://github.com/vuejs/vue#readme
+Homepage: https://github.com/vuejs/vue
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-vue
 Architecture: all
-Depends: ${misc:Depends},
-         javascript-common,
-         nodejs
+Depends: ${misc:Depends}
+ , node-de-indent
+ , node-he
+Breaks: node-vue-template-compiler (<< 2.6.11+dfsg-1~)
+Provides: ${nodejs:Provides}
+Replaces: node-vue-template-compiler
 Description: Core library of the Vue JavaScript framework
  Vue is a flexible, non-opinionated, non-monolithic, incrementally adoptable
  JavaScript framework for building user interfaces with JavaScript or
@@ -40,6 +50,8 @@
 Package: libjs-vue
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: javascript-common
+Multi-Arch: foreign
 Description: Core library of the Vue JavaScript framework, browser build
  Vue is a flexible, non-opinionated, non-monolithic, incrementally adoptable
  JavaScript framework for building user interfaces with JavaScript or
