## vue.js 2.6.14%2Bdfsg

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/vue-$1/ \
 https://github.com/vuejs/vue/tags .*/archive/.*/v?([\d\.]+).tar.gz
