## vue.js 2.6.14+dfsg

=== debian/changelog ===
vue.js (2.6.14+dfsg-5) unstable; urgency=medium

  * Team upload
  * Fix terser use (Closes: #1026108)

 -- Yadd <yadd@debian.org>  Thu, 15 Dec 2022 06:05:04 +0100

vue.js (2.6.14+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-vue: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:59:22 +0000

vue.js (2.6.14+dfsg-3) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in
    d/source/lintian-overrides on line 2-8
  * Update standards version to 4.6.1, no changes needed
  * Add fix for node-acorn >= 8
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 15:30:07 +0100

vue.js (2.6.14+dfsg-2) unstable; urgency=medium

  * team upload

  * fix build-depend on node-terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:56:48 +0100

vue.js (2.6.14+dfsg-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.6.14+dfsg
  * Add lintian overrides
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 17:15:04 +0100
