=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  , node-rollup-plugin-replace
  , dh-sequence-nodejs
  , rollup
- , uglifyjs.terser
-Standards-Version: 4.5.1
+ , node-terser
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/vue.js
 Vcs-Git: https://salsa.debian.org/js-team/vue.js.git
 Homepage: https://github.com/vuejs/vue
@@ -29,9 +29,14 @@
 Depends: ${misc:Depends}
  , node-de-indent
  , node-he
+Recommends: node-escodegen
+ , node-lodash-packages
+ , node-resolve
+ , node-serialize-javascript
 Breaks: node-vue-template-compiler (<< 2.6.11+dfsg-1~)
 Provides: ${nodejs:Provides}
 Replaces: node-vue-template-compiler
+Multi-Arch: foreign
 Description: Core library of the Vue JavaScript framework
  Vue is a flexible, non-opinionated, non-monolithic, incrementally adoptable
  JavaScript framework for building user interfaces with JavaScript or
