## vue.js 2.6.14+dfsg1

=== debian/changelog ===
vue.js (2.6.14+dfsg1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Exclude re-generated files from import and repack (Closes: #1048784)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 08:05:43 +0400
