=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , dh-sequence-nodejs
  , rollup
  , node-terser
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/vue.js
 Vcs-Git: https://salsa.debian.org/js-team/vue.js.git
 Homepage: https://github.com/vuejs/vue
