=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	node scripts/build.js
	cd dist && for f in *.prod.js;do \
		ln -s $$f $${f%%prod.js}js; \
	done
